/* Contact Form Styles *******************************************/

#main-content form {
	margin: 0;
	padding: 0;
	}
	
#main-content form fieldset {
	margin-bottom: 10px;
	padding:10px 10px 10px 10px;
	border:1px solid #bfc3cc;
	border-top:6px solid #bfc3cc;
	}
	
#main-content form fieldset legend {
	display:none;
	}
	
#main-content form label {
	margin: 0 0 0 5px;
	}
	
#main-content form label.qflabel {
	display: block;
	float: left;
	width: 160px;
	padding: 0;
	margin: 5px 0 0 0;
	text-align: right;
	}
	
#main-content form input, #main-content form select {
	width: auto;
	border: 1px solid #bfc3cc;
	font: 12px Arial, Helvetica, sans-serif;
	}
	
#main-content form input#submit {
	padding: 3px;
	}
	
#main-content form textarea {
	overflow: auto;
	width: 250px;
	border: 1px solid #bfc3cc;
	font:12px arial, verdana, sans-serif;
	}
	
#main-content form br {
	clear: left;
	}
	
#main-content form div.qfelement {
	display: inline;
	float: left;
	margin: 5px 0 0 10px;
	padding: 0;
	}
	
#main-content form span.error, #main-content form span.required {
	color: #c80407;
	}
	
#main-content form div.error {
	border: 1px solid #c80407;
	padding: 5px;
	width: 310px;
	}

#contactdetails {
	margin: 10px 0;
	padding: 10px 10px 20px 10px;
	border: 1px solid #bfc3cc;
	border-top: 6px solid #bfc3cc;
	}

#columnOne {
	width: 260px;
	}
	
#columnTwo {
	width: 260px;
	float: right;
	}


/* Form of Instruction ****************************************** */

#form_of_instruction p.nb {
	font-size: 10px;
	}
	
	
	
/* Checklist Styles ********************************************* */

.checklist form#checklist fieldset {
	border: none;
	padding: 0;
	}
	
.checklist form#checklist fieldset#property_information legend {
	display: block;
	color: #281b75;
	font: 16px bold Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	padding: 15px 0 0 0;
	}

.checklist form#checklist label {
	width: 100px;
	}

.checklist form#checklist fieldset#property_information label,
.checklist form#checklist fieldset#extra_information label {
	width: 355px;
	text-align: left;
	padding-right: 15px;
	}